Subject: Garlic/Mullin Oil & Ear Candles

From: [email-masked] (hankc)
Date: 19 Feb 1995 05:15:14 GMT

Can't seem to find a more suitable location, so heer goes! I have a 4 year old with a extream 
ear wax problem. I work mate who has since relocated suggested "ear candles" and Garlic
Mullin Oil. I've learned to make the candles and the oil, and It works great. Much better then 
what was prescribed by the Dr. My daughter loves it and will lay still for the entire treatment.
She obviously hears better after doing this once a month or so also. My only concern is, how
does this work, and is it harmfull?
I don't belive the build up in the base of the candle to be ear wax, as burning a candle without a 
ear "attached" produces the same build up.
Anyone?